.object-center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.font-white {
	color: white !important;
}

.border-white {
	border: 1px solid white !important;
}

.label-yellow {
	background-color: #f9f27c;
	color: gray;
	font-weight: bold;
	padding: 2px;
}

.label-green {
	background-color: #88f0a5;
	color: gray;
	font-weight: bold;
	padding: 2px;
}

.label-red {
	background-color: #ff9f9f;
	color: gray;
	font-weight: bold;
	padding: 2px;
}

.label-blue {
	background-color: #0b97c4;
	color: gray;
	font-weight: bold;
	padding: 2px;
}

.label-white {
	background-color: #ffffff;
	color: gray;
	font-weight: bold;
	padding: 2px;
}

.label-ligth-gray {
	background-color: #EEE;
	color: gray;
	font-weight: bold;
	padding: 2px;
}

thead {
	position: sticky;
	top: 0;
	box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2);
	background-color: white;
}

td.description, .description {
	overflow: auto;
}

.content-description {
	width: 500px
}

th.border-right-color, td.border-right-color {
	border-right-color: #DDD !important;
}

.text-center, th.text-center, td.text-center {
	text-align: center !important;
}

figure.zoom {
	background-position: 50% 50%;
	position: relative;
	overflow: hidden;
	cursor: zoom-in;
}
figure.zoom img:hover {
	opacity: 0;
}
figure.zoom img {
	transition: opacity 0.5s;
	display: block;
	width: 100%;
}

.box-scroll {
	overflow: auto;
	height: 350px;
}

.container-scroll {
	display: block;
	overflow-x: auto;
	white-space: nowrap;
}

.table-content-fixed{
	table-layout: fixed;
}


.autocomplete-items {
	position: absolute;
	border: 1px solid #d4d4d4;
	border-bottom: none;
	border-top: none;
	z-index: 99;
	/*position the autocomplete items to be the same width as the container:*/
	top: 100%;
	left: 0;
	right: 0;
}

.autocomplete-items div {
	padding: 10px;
	cursor: pointer;
	background-color: #fff;
	border-bottom: 1px solid #d4d4d4;
}
.autocomplete-items div:hover {
	/*when hovering an item:*/
	background-color: #e9e9e9;
}
.autocomplete-active {
	/*when navigating through the items using the arrow keys:*/
	background-color: DodgerBlue !important;
	color: #ffffff;
}

.bolden{font-family:"Arial Black"}
.loading {
	display: -ms-flexbox;
	position: fixed;
	left: 0;
	top: 0;
	height: 100vh;
	width: 100%;
	z-index: 9999;
	transition: height 200ms linear;
	display: flex;
	background: url(/dist/img/AdminLTELogo.png) 50% 50% no-repeat rgb(249, 249, 249);
	opacity: .8;
}

.result-label {
	font-family: 'Roboto D', sans-serif, Verdana;
	font-size: 1.5rem;
	font-weight: 1000;
	font-style: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #EF2D56;
	border-radius: 50%;
	width: 100px;
	height: 100px;
	padding: 2rem 0rem;
	border-style: none;
	border-width: 0rem;
	border-color: #EF2D56;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-box-shadow: none;
	margin-left: auto;
	margin-right: auto;
}

.result-label-success {
	font-family: 'Roboto D', sans-serif, Verdana;
	font-size: 1.5rem;
	font-weight: 1000;
	font-style: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #249513;
	border-radius: 50%;
	width: 100px;
	height: 100px;
	padding: 2rem 0rem;
	border-style: none;
	border-width: 0rem;
	border-color: #32a61c;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-box-shadow: none;
	margin-left: auto;
	margin-right: auto;
}

.result-label-warning {
	font-family: 'Roboto D', sans-serif, Verdana;
	font-size: 1.5rem;
	font-weight: 1000;
	font-style: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #efcf2d;
	border-radius: 50%;
	width: 100px;
	height: 100px;
	padding: 2rem 0rem;
	border-style: none;
	border-width: 0rem;
	border-color: #efcf2d;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-box-shadow: none;
	margin-left: auto;
	margin-right: auto;
}

.result-label-info {
	font-family: 'Roboto D', sans-serif, Verdana;
	font-size: 1.5rem;
	font-weight: 1000;
	font-style: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #2d81ef;
	border-radius: 50%;
	width: 100px;
	height: 100px;
	padding: 2rem 0rem;
	border-style: none;
	border-width: 0rem;
	border-color: #2d81ef;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-box-shadow: none;
	margin-left: auto;
	margin-right: auto;
}

.result-label-rectangle {
	font-family: 'Roboto D', sans-serif, Verdana;
	font-size: 1.5rem;
	font-weight: 1000;
	font-style: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #EF2D56;
	border-radius: 20px;
	width: 120px;
	padding: 0.25rem 0.25rem;
	border-style: none;
	border-width: 0rem;
	border-color: #EF2D56;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-box-shadow: none;
	margin-left: auto;
	margin-right: auto;
}
